
ul.nice-menu,
ul.nice-menu ul {
  list-style: none !important;
  padding: 0;
  margin: 0;
}

ul.nice-menu ul {
  margin-left: -34px;
}

ul.nice-menu li {
  border-top: 0;
  float: left; /* LTR */
  background-color: #eee;
  margin: 0;
  padding-left: 0; /* LTR */
  background-image: none;
  list-style-type: none !important;
  list-style-image: none !important;
}

ul.nice-menu a {
  padding: 0.3em 5px 0.3em 5px;
}

ul.nice-menu ul,
#header-region ul.nice-menu ul {
  top: 2.5em;
  left: -1px; 
  border: 0;
  margin-right: 0; 
}

#header-region ul.nice-menu ul {
  top: 1.7em;
}

ul.nice-menu ul li {
  width: 12.5em;
}

ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 12.5em;
}

ul.nice-menu-right ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
  background: #eee url(arrow-right.png) right center no-repeat;
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li.over,
ul.nice-menu-right li li.menuparent:hover,
ul.nice-menu-right li li.over {
  background: #ccc url(arrow-right.png) right center no-repeat;
}

ul.nice-menu-left li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li ul li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li.menuparent,
ul.nice-menu-left li li.menuparent {
  background: #eee url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left li.menuparent:hover,
ul.nice-menu-left li.over,
ul.nice-menu-left li li.menuparent:hover,
ul.nice-menu-left li li.over {
  background: #ccc url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left a, ul.nice-menu-left ul a {
  padding-left: 14px;
}

ul.nice-menu-down {
  float: left; 
  border: 0;
  list-style-type: none;
  padding-top: 6px;
}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0; 
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul,
#header-region ul.nice-menu-down li ul li ul {
  left: 12.5em; 
  top: -1px;
}

ul.nice-menu-down .menuparent a {
  padding-right: 15px; 
}

ul.nice-menu-down li.menuparent,
#header-region ul.nice-menu-down li.menuparent {
  background: #eee url(arrow-down.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over,
#header-region ul.nice-menu-down li.menuparent:hover,
#header-region ul.nice-menu-down li.over {
  background: #ccc url(arrow-down.png) right center no-repeat; 
}

ul.nice-menu-down li li.menuparent,
#header-region ul.nice-menu-down li li.menuparent {
  background: #eee url(arrow-right.png) right center no-repeat; 
}

ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over,
#header-region ul.nice-menu-down li li.menuparent:hover,
#header-region ul.nice-menu-down li li.over {
  background: #ccc url(arrow-right.png) right center no-repeat; 
}

#navigation ul li {
	color: #fff;
}

#navigation ul li a {
	/* background: url(images/tabs.gif); */
	color: #fff;
}

#navigation ul li.first a {
	background-image: url(images/tab_first.gif);
	border-left: none;
}

#navigation ul li.last a {
	background-image: url(images/tab_last.gif);
	background-position: top right;
	border-right: none;
}

#navigation ul li.first ul a, #navigation ul li.last ul a { 
	background: none; 
}

#navigation ul li a:hover {
	background-position: 0px -50px;
}

#navigation ul li.last a:hover { 
	background-position: right -50px; 
}

#navigation ul li ul li { 
	background-color: rgba(245,245,245,.9);  /* color for drop down menu, Mark Frey and Tim Nafziger, July 31, 2013 */
}

#navigation ul li.active ul li.active a { 
	color: #14254b;
}

#navigation ul li ul li a { 
	color: black; 
	background: none;
	border: none;
	font-size: 17px;
}

#navigation ul li.active a { 
	background-position: 0px -100px; 
}

#navigation ul li.last.active a { 
	background-position: right -100px; 
}

*:first-child+html ul.nice-menu ul {
  top: 0;
}